## rust-voca-rs 1.15.2

=== debian/changelog ===
rust-voca-rs (1.15.2-1) unstable; urgency=medium

  * Package voca_rs 1.15.2 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 07 Feb 2024 21:08:50 +0100
