=== debian/control ===
Source: rust-voca-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-stfu8-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/voca-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/voca-rs
X-Cargo-Crate: voca_rs
Rules-Requires-Root: no

Package: librust-voca-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev (>= 1.6.0-~~),
 librust-stfu8-0.2+default-dev (>= 0.2.5-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.10.0-~~)
Provides:
 librust-voca-rs+default-dev (= ${binary:Version}),
 librust-voca-rs-1-dev (= ${binary:Version}),
 librust-voca-rs-1+default-dev (= ${binary:Version}),
 librust-voca-rs-1.15-dev (= ${binary:Version}),
 librust-voca-rs-1.15+default-dev (= ${binary:Version}),
 librust-voca-rs-1.15.2-dev (= ${binary:Version}),
 librust-voca-rs-1.15.2+default-dev (= ${binary:Version})
Description: Manipulating [unicode] strings - Rust source code
 Source code for Debianized Rust crate "voca_rs"
