=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test voca_rs 1.15.2 --all-targets --all-features
Features: test-name=rust-voca-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test voca_rs 1.15.2 --all-targets
Features: test-name=librust-voca-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test voca_rs 1.15.2 --all-targets --no-default-features
Features: test-name=librust-voca-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
